[Wallpaper]
Encoding=UTF-8
File=andes-venezolanos.svgz
Name=Andes Venezolanos
Name[ca]=Andes veneçolans
Name[cs]=Venezuelské Andy
Name[el]=Άνδεις Βενεζουέλας
Name[fr]=Andes vénézuéliennes
Name[he]=האנדים הונצולאניים
Name[is]=Venezuela
Name[it]=Ande venezuelane
Name[nb]=Andes-alpene i Venezuela
Name[nds]=Venezuelaansche Anden
Name[nn]=Andesfjella i Venezuela
Name[pa]=ਐਂਡੀਸ ਵੀਨੀਜੋਲਾਨਸ
Name[pt]=Andes Venezuelanos
Name[pt_BR]=Andes Venezuelanos
Name[ru]=Венесуэла
Name[sr]=Андос Венецоланос
Name[sr@Latn]=Andos Venecolanos
Name[sv]=Anderna i Venezuela
Name[uk]=Анди Венесуели
Author=Xavier Araque Arguello
ImageType=scalable
